
import {
    WeaTools
} from 'ecCom'


export const edit = (params) => {
    return fetch('/api/bs/hrmorganization/group/updateGroup', {
        method: 'POST',
        mode: 'cors',
        headers: {
            'Content-Type': 'application/json'
        }, 
        body: JSON.stringify(params)
    })
}

export const getTabInfo = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/group/getTabInfo', 'GET', params);
}


export const getGroupForm = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/group/getGroupFormField', 'GET', params);
}

export const getHasRight = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/group/getHasRight', 'GET', params);
}